{
  "item.wishlist.wheat_berries": "Wheat Berries",
  "item.wishlist.flour": "Flour",
  "item.wishlist.baguette": "Baguette",
  "item.wishlist.bagel": "Bagel",
  "item.wishlist.flatbread": "Flatbread",
  "item.wishlist.hardtack": "Hardtack",
  "item.wishlist.mantou": "Mantou",
  "item.wishlist.milk_bread": "Milk Bread",
  "item.wishlist.noodles": "Noodles",
  "item.wishlist.bowl_of_noodles": "Bowl of Noodles",
  "item.wishlist.nigirizushi": "Nigirizushi",
  "item.wishlist.makizushi": "Makizushi",
  "item.wishlist.juice": "Juice",
  "item.wishlist.cheese": "Cheese",
  "item.wishlist.black_tea": "Black Tea",
  "item.wishlist.black_tea_leaves": "Black Tea Leaves",
  "item.wishlist.green_tea": "Green Tea",
  "item.wishlist.green_tea_leaves": "Green Tea Leaves",
  "item.wishlist.burger": "Burger",
  "item.wishlist.cookies": "Cookies",
  "item.wishlist.meat_patty": "Meat Patty",
  "item.wishlist.raw_meat_patty": "Raw Meat Patty",
  "item.wishlist.pizza": "Pizza",
  "item.wishlist.waffle": "Waffle",
  "item.wishlist.pancake": "Pancake",
  "item.wishlist.yeast": "Yeast",
  "item.wishlist.salt": "Salt"
}